invoice.action: Action
invoice.add.another.reservation: Add another Reservation
invoice.appartment: Room positions
invoice.appartment.persons: '{1} %count% Person|]1,Inf] %count% people'
invoice.appartment.position.beds: Beds
invoice.appartment.position.category: Category
invoice.appartment.position.description: Description
invoice.appartment.position.enddate: To
invoice.appartment.position.number: Room
invoice.appartment.position.person: Person
invoice.appartment.position.persons: People
invoice.appartment.position.price: Price
invoice.appartment.position.pricecategory: Price category
invoice.appartment.position.startdate: From
invoice.appartment.position.vat: Tax
invoice.brutto: Gross
invoice.button.save.numberanddate: Save Invoice number and date
invoice.company: Company
invoice.containing.vat: VAT included
invoice.customer.recommendation: Preselection
invoice.date: Invoice Date
invoice.date2: Date
invoice.delete.ask: Delete this invoice?
invoice.description: Invoice Management
invoice.details: Invoice Details
invoice.enddate: To
invoice.flash.create.success: Invoice was created successfully.
invoice.flash.delete.not.possible: The invoice could not be deleted.
invoice.flash.delete.success: The invoice was deleted successfully .
invoice.flash.edit.success: Invoice was processed successfully.
invoice.guest: Guest
invoice.id: Invoice ID
invoice.id.last: 'Latest: '
invoice.lastname: Last Name
invoice.miscellaneous: Miscellaneous
invoice.miscellaneous.position.amount: Number
invoice.netto: Net
invoice.number: Invoice number
invoice.number.short: Inv. no.
invoice.open.reservations.filter.customer: Browse reservations for customers
invoice.open.reservations.filter.time: Search reservations in period
invoice.position.add.appartment: Add room position
invoice.position.add.miscellaneous: Add miscellaneous position
invoice.position.additional: Additional services
invoice.position.amount: Number
invoice.position.appartment: Room
invoice.position.service: Service
invoice.position.stays: Overnight stays
invoice.price.single: Unit Price
invoice.price.total: Total
invoice.remark: Remarks
invoice.reservation: Reservation
invoice.select.customer.search.input.placeholder: Customer Last Name
invoice.select.open.reservation: Select reservation without invoice
invoice.startdate: From
invoice.status: Status
invoice.status.canceled: canceled
invoice.status.notpayed: Open
invoice.status.payed: Paid
invoice.status.prepayment: partially paid
invoice.template: Select invoice template
invoice.title: Invoice management
invoice.vat: VAT
invoice.vatwarning: >-
  You use price categories both with VAT included and without. This mix can lead
  to inconsistent listings. It is recommended to use consistent price
  categories.
invoice.settings.text: Settings
invoice.settings.no_settings: No further settings available. Please add.
invoice.settings.add: Add new settings
invoice.settings.companyName: Company Name
invoice.settings.taxNumber: Tax Number
invoice.settings.vatID: VAT ID
invoice.settings.contactName: Contact Name
invoice.settings.contactDepartment: Department
invoice.settings.contactPhone: Phone Number
invoice.settings.contactMail: Email
invoice.settings.companyInvoiceMail: Invoice Email
invoice.settings.companyAddress: Address
invoice.settings.companyPostCode: Postal Code
invoice.settings.companyCity: City
invoice.settings.companyCountry: Country
invoice.settings.accountIBAN: IBAN
invoice.settings.accountName: Account Holder
invoice.settings.accountBIC: BIC
invoice.settings.paymentTerms: Payment Terms
invoice.settings.paymentDueDays: Payment Due Days
invoice.settings.active: Active
invoice.settings.inactive: Inactive
invoice.settings.help.general: The information entered here is required for the digital invoice export (XRechnung).
invoice.settings.help.invoiceMail: Specifies the email address to which the response to an invoice can be sent.
invoice.settings.flash.create.success: New settings added successfully.
invoice.settings.flash.edit.success: Settings edited successfully.
invoice.settings.flash.delete.success: Settings deleted successfully.
invoice.settings.title.xrechnung: XRechnung
invoice.settings.title.template: Invoice Template
invoice.settings.active.error: No settings marked as active for invoice export could be found.
invoice.settings.creditorReference.label: Creditor ID
invoice.settings.creditorReference.hint: The unique identifier for SEPA direct debit
invoice.xrechnung.mandatory.error: >-
  The value for country of the invoice recipient must be present to create the XRechnung. Please edit the invoice and add the value.
invoice.xrechnung.mandatory.buyerCountry: The value for country must be present to create the XRechnung. Please edit the invoice and add the value.
invoice.xrechnung.mandatory.paymentMeans: No payment method provided. Please edit the invoice and add the value.
invoice.xrechnung.mandatory.IBAN: The IBAN field must be filled. Please edit the settings and add the value.
invoice.xrechnung.mandatory.IBAN_BIC: The IBAN and BIC fields must be filled. Please edit the settings and add the values.
invoice.xrechnung.mandatory.IBANBuyer: For payments via direct debit, the customer's IBAN and mandate reference number must be filled. Please edit the invoice and add the values.
invoice.xrechnung.mandatory.creditorReference: For payments via direct debit, the creditor ID must be filled. Please edit the settings and add the value.
invoice.xrechnung.mandatory.cardNumber: The card number must be filled. Please edit the invoice and add the value.
invoice.settings.paymentterm.error: At least one of the fields "Payment Terms" or "Payment Due Days" must be filled.
invoice.paymentmeans.label: Payment Method
CASH: Cash payment
CHEQUE: Check
CREDIT_TRANSFER: Bank transfer (Non-SEPA)
CARD_PAYMENT: Card payment
CREDIT_CARD_PAYMENT: Credit card payment
SEPA_CREDIT_TRANSFER: SEPA bank transfer
SEPA_DIRECT_DEBIT: SEPA direct debit
